Debian Bug report logs - #436156
installation-reports: Inst report TP35D2-A7 (SATA difficulties)

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Adrian Mariano <radian@cox.net>

Date: Sun, 5 Aug 2007 20:45:01 UTC

Severity: important

Found in version 2.6.21-5

Fixed in version 2.6.24-1

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#436156; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Adrian Mariano <radian@cox.net>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Mariano <radian@cox.net>
To: submit@bugs.debian.org
Subject: installation-reports: Inst report TP35D2-A7 (SATA difficulties)
Date: Sun, 5 Aug 2007 16:43:20 -0400
Package: installation-reports
Severity: important



-- Package-specific info:

Boot method: CD
Image version: Lenny 20070719
Date: July 21-22, 2007

Machine: Biostar TP35D2-A7 motherboard with Intel E4300
Partitions: 
Filesystem    Type   1K-blocks      Used Available Use% Mounted on
/dev/sda1     ext3     6728280   3567584   2818916  56% /
tmpfs        tmpfs     1037832         0   1037832   0% /lib/init/rw
udev         tmpfs       10240        92     10148   1% /dev
tmpfs        tmpfs     1037832         0   1037832   0% /dev/shm
/dev/sda6     ext3   144492840  40697428  96455316  30% /home
/dev/sdb1     ext3    76920416    221160  75917776   1% /backup



Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [E]
Load installer modules: [O]
Detect hard drives:     [E]
Partition hard drives:  [E]
Install base system:    [O]
Clock/timezone setup:   [E]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [E]

Comments/Problems:

The show stopping problem was that the installer failed to detect the
SATA CD and the install ground to a halt.  I hooked up a PATA CD and
the installation proceeded until it started to look for hard drives.
Then it failed to find the SATA hard drives.  

After a great deal of investigation I found that if I selected
"legacy" mode for IDE in the BIOS then the SATA devices, both hard
drives and CD were detected and the installer was able to proceed.

The motherboard hardware is an Intel P35 with Intel ICH9.  It appears
from the listing below that much of the hardware is coming up as
"unknown".  If there's some way I can help register my hardware let me
know. 

Once I got over this hurdle I partitioned my first hard drive without
difficulty using the installer.  However, when I tried to get the
installer to partition the second hard drive it seemed like it
wouldn't give me the option of just having one big partition, so I
gave up and partitioned that disk manually after the install.  

The hwclock command is broken which meant that any time I rebooted the
clock would be set to some bizarre value.  The wrong fix is to add 

HWCLOCKPARS=--directisa

to /etc/init.d/hwclock.sh.  This at least gets it to work.  But I
believe that the right fix is to get the module rtc-dev to load
instead of rtc.  (I don't know how to do this.)  

When hwclock is run with the system as installed this error appears:
select() to /dev/rtc to wait for clock tick timed out

If I unload rtc and load rtc-dev then it works properly.  

When I got into X the mouse was dead (probably a fairly bad problem
for a novice user).  The mouse is a Logitech LX3 that I had plugged
into the PS/2 port.  I plugged it into a USB port instead and then it
worked.  I modified xorg.conf to list the mouse device as /etc/psaux
and then it worked in the PS/2 port.  (Note, however, that nothing I
have found makes the tilt wheel work.)

I have fairly new hardware.  If there's some way I can help improve
the support of this hardware I'm willing to help.  

radian@cox.net


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="lenny (installer build 20070718-19:05)"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
umame -a: Linux alpaca 2.6.21-2-486 #1 Wed Jul 11 03:17:09 UTC 2007 i686 unknown
lspci -nn: 00:00.0 Host bridge [0600]: Intel Corporation Unknown device [8086:29c0] (rev 02)
lspci -nn: 00:01.0 PCI bridge [0604]: Intel Corporation Unknown device [8086:29c1] (rev 02)
lspci -nn: 00:1a.0 USB Controller [0c03]: Intel Corporation Unknown device [8086:2937] (rev 02)
lspci -nn: 00:1a.1 USB Controller [0c03]: Intel Corporation Unknown device [8086:2938] (rev 02)
lspci -nn: 00:1a.2 USB Controller [0c03]: Intel Corporation Unknown device [8086:2939] (rev 02)
lspci -nn: 00:1a.7 USB Controller [0c03]: Intel Corporation Unknown device [8086:293c] (rev 02)
lspci -nn: 00:1b.0 Audio device [0403]: Intel Corporation Unknown device [8086:293e] (rev 02)
lspci -nn: 00:1c.0 PCI bridge [0604]: Intel Corporation Unknown device [8086:2940] (rev 02)
lspci -nn: 00:1c.5 PCI bridge [0604]: Intel Corporation Unknown device [8086:294a] (rev 02)
lspci -nn: 00:1d.0 USB Controller [0c03]: Intel Corporation Unknown device [8086:2934] (rev 02)
lspci -nn: 00:1d.1 USB Controller [0c03]: Intel Corporation Unknown device [8086:2935] (rev 02)
lspci -nn: 00:1d.2 USB Controller [0c03]: Intel Corporation Unknown device [8086:2936] (rev 02)
lspci -nn: 00:1d.7 USB Controller [0c03]: Intel Corporation Unknown device [8086:293a] (rev 02)
lspci -nn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev 92)
lspci -nn: 00:1f.0 ISA bridge [0601]: Intel Corporation Unknown device [8086:2918] (rev 02)
lspci -nn: 00:1f.2 IDE interface [0101]: Intel Corporation Unknown device [8086:2921] (rev 02)
lspci -nn: 00:1f.3 SMBus [0c05]: Intel Corporation Unknown device [8086:2930] (rev 02)
lspci -nn: 00:1f.5 IDE interface [0101]: Intel Corporation Unknown device [8086:2926] (rev 02)
lspci -nn: 01:00.0 VGA compatible controller [0300]: nVidia Corporation NV44 [GeForce 6200 LE] [10de:0163] (rev a1)
lspci -nn: 03:00.0 IDE interface [0101]: JMicron Technologies, Inc. Unknown device [197b:2368]
lspci -nn: 04:04.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8169SC Gigabit Ethernet [10ec:8167] (rev 10)
lspci -vnn: 00:00.0 Host bridge [0600]: Intel Corporation Unknown device [8086:29c0] (rev 02)
lspci -vnn: 	Subsystem: Intel Corporation Unknown device [8086:29c0]
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Capabilities: [e0] Vendor Specific Information
lspci -vnn: 
lspci -vnn: 00:01.0 PCI bridge [0604]: Intel Corporation Unknown device [8086:29c1] (rev 02)
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
lspci -vnn: 	I/O behind bridge: 0000b000-0000bfff
lspci -vnn: 	Memory behind bridge: fa000000-fcffffff
lspci -vnn: 	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
lspci -vnn: 	Capabilities: [88] Subsystem: Intel Corporation Unknown device [8086:0000]
lspci -vnn: 	Capabilities: [80] Power Management version 3
lspci -vnn: 	Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
lspci -vnn: 	Capabilities: [a0] Express Root Port (Slot+) IRQ 0
lspci -vnn: 	Capabilities: [100] Virtual Channel
lspci -vnn: 	Capabilities: [140] Unknown (5)
lspci -vnn: 
lspci -vnn: 00:1a.0 USB Controller [0c03]: Intel Corporation Unknown device [8086:2937] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 16
lspci -vnn: 	I/O ports at ff00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1a.1 USB Controller [0c03]: Intel Corporation Unknown device [8086:2938] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 18
lspci -vnn: 	I/O ports at fe00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1a.2 USB Controller [0c03]: Intel Corporation Unknown device [8086:2939] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 19
lspci -vnn: 	I/O ports at fd00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1a.7 USB Controller [0c03]: Intel Corporation Unknown device [8086:293c] (rev 02) (prog-if 20)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 21
lspci -vnn: 	Memory at fdfff000 (32-bit, non-prefetchable) [size=1K]
lspci -vnn: 	Capabilities: [50] Power Management version 2
lspci -vnn: 
lspci -vnn: 00:1b.0 Audio device [0403]: Intel Corporation Unknown device [8086:293e] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:820c]
lspci -vnn: 	Flags: bus master, fast devsel, latency 0, IRQ 9
lspci -vnn: 	Memory at fdff8000 (64-bit, non-prefetchable) [size=16K]
lspci -vnn: 	Capabilities: [50] Power Management version 2
lspci -vnn: 	Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
lspci -vnn: 	Capabilities: [70] Express Unknown type IRQ 0
lspci -vnn: 	Capabilities: [100] Virtual Channel
lspci -vnn: 	Capabilities: [130] Unknown (5)
lspci -vnn: 
lspci -vnn: 00:1c.0 PCI bridge [0604]: Intel Corporation Unknown device [8086:2940] (rev 02)
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
lspci -vnn: 	I/O behind bridge: 0000e000-0000efff
lspci -vnn: 	Memory behind bridge: fdd00000-fddfffff
lspci -vnn: 	Prefetchable memory behind bridge: 00000000fda00000-00000000fdafffff
lspci -vnn: 	Capabilities: [40] Express Root Port (Slot+) IRQ 0
lspci -vnn: 	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
lspci -vnn: 	Capabilities: [90] Subsystem: Intel Corporation Unknown device [8086:2940]
lspci -vnn: 	Capabilities: [a0] Power Management version 2
lspci -vnn: 	Capabilities: [100] Virtual Channel
lspci -vnn: 	Capabilities: [180] Unknown (5)
lspci -vnn: 
lspci -vnn: 00:1c.5 PCI bridge [0604]: Intel Corporation Unknown device [8086:294a] (rev 02)
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
lspci -vnn: 	I/O behind bridge: 0000d000-0000dfff
lspci -vnn: 	Memory behind bridge: fd900000-fd9fffff
lspci -vnn: 	Prefetchable memory behind bridge: 00000000fde00000-00000000fdefffff
lspci -vnn: 	Capabilities: [40] Express Root Port (Slot+) IRQ 0
lspci -vnn: 	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
lspci -vnn: 	Capabilities: [90] Subsystem: Intel Corporation Unknown device [8086:294a]
lspci -vnn: 	Capabilities: [a0] Power Management version 2
lspci -vnn: 	Capabilities: [100] Virtual Channel
lspci -vnn: 	Capabilities: [180] Unknown (5)
lspci -vnn: 
lspci -vnn: 00:1d.0 USB Controller [0c03]: Intel Corporation Unknown device [8086:2934] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 20
lspci -vnn: 	I/O ports at fc00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1d.1 USB Controller [0c03]: Intel Corporation Unknown device [8086:2935] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 19
lspci -vnn: 	I/O ports at fb00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1d.2 USB Controller [0c03]: Intel Corporation Unknown device [8086:2936] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 21
lspci -vnn: 	I/O ports at fa00 [size=32]
lspci -vnn: 	Capabilities: [50] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1d.7 USB Controller [0c03]: Intel Corporation Unknown device [8086:293a] (rev 02) (prog-if 20)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0, IRQ 20
lspci -vnn: 	Memory at fdffe000 (32-bit, non-prefetchable) [size=1K]
lspci -vnn: 	Capabilities: [50] Power Management version 2
lspci -vnn: 
lspci -vnn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev 92) (prog-if 01)
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Bus: primary=00, secondary=04, subordinate=04, sec-latency=32
lspci -vnn: 	I/O behind bridge: 0000c000-0000cfff
lspci -vnn: 	Memory behind bridge: fdc00000-fdcfffff
lspci -vnn: 	Prefetchable memory behind bridge: 00000000fdb00000-00000000fdbfffff
lspci -vnn: 	Capabilities: [50] Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 
lspci -vnn: 00:1f.0 ISA bridge [0601]: Intel Corporation Unknown device [8086:2918] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 	Capabilities: [e0] Vendor Specific Information
lspci -vnn: 
lspci -vnn: 00:1f.2 IDE interface [0101]: Intel Corporation Unknown device [8086:2921] (rev 02) (prog-if 8a [Master SecP PriP])
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:5204]
lspci -vnn: 	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 19
lspci -vnn: 	I/O ports at 01f0 [size=8]
lspci -vnn: 	I/O ports at 03f4 [size=1]
lspci -vnn: 	I/O ports at 0170 [size=8]
lspci -vnn: 	I/O ports at 0374 [size=1]
lspci -vnn: 	I/O ports at f900 [size=16]
lspci -vnn: 	I/O ports at f800 [size=16]
lspci -vnn: 	Capabilities: [70] Power Management version 3
lspci -vnn: 	Capabilities: [b0] #13 [0306]
lspci -vnn: 
lspci -vnn: 00:1f.3 SMBus [0c05]: Intel Corporation Unknown device [8086:2930] (rev 02)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:3105]
lspci -vnn: 	Flags: medium devsel, IRQ 11
lspci -vnn: 	Memory at fdffd000 (64-bit, non-prefetchable) [size=256]
lspci -vnn: 	I/O ports at 0500 [size=32]
lspci -vnn: 
lspci -vnn: 00:1f.5 IDE interface [0101]: Intel Corporation Unknown device [8086:2926] (rev 02) (prog-if 85 [Master SecO PriO])
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:5204]
lspci -vnn: 	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 19
lspci -vnn: 	I/O ports at f600 [size=8]
lspci -vnn: 	I/O ports at f500 [size=4]
lspci -vnn: 	I/O ports at f400 [size=8]
lspci -vnn: 	I/O ports at f300 [size=4]
lspci -vnn: 	I/O ports at f200 [size=16]
lspci -vnn: 	I/O ports at f100 [size=16]
lspci -vnn: 	Capabilities: [70] Power Management version 3
lspci -vnn: 	Capabilities: [b0] #13 [0306]
lspci -vnn: 
lspci -vnn: 01:00.0 VGA compatible controller [0300]: nVidia Corporation NV44 [GeForce 6200 LE] [10de:0163] (rev a1)
lspci -vnn: 	Flags: bus master, fast devsel, latency 0, IRQ 3
lspci -vnn: 	Memory at fa000000 (32-bit, non-prefetchable) [size=16M]
lspci -vnn: 	Memory at d0000000 (64-bit, prefetchable) [size=256M]
lspci -vnn: 	Memory at fb000000 (64-bit, non-prefetchable) [size=16M]
lspci -vnn: 	[virtual] Expansion ROM at fc000000 [disabled] [size=128K]
lspci -vnn: 	Capabilities: [60] Power Management version 2
lspci -vnn: 	Capabilities: [68] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
lspci -vnn: 	Capabilities: [78] Express Endpoint IRQ 0
lspci -vnn: 	Capabilities: [100] Virtual Channel
lspci -vnn: 	Capabilities: [128] Power Budgeting
lspci -vnn: 
lspci -vnn: 03:00.0 IDE interface [0101]: JMicron Technologies, Inc. Unknown device [197b:2368] (prog-if 85 [Master SecO PriO])
lspci -vnn: 	Subsystem: JMicron Technologies, Inc. Unknown device [197b:2368]
lspci -vnn: 	Flags: bus master, fast devsel, latency 0, IRQ 17
lspci -vnn: 	I/O ports at df00 [size=8]
lspci -vnn: 	I/O ports at de00 [size=4]
lspci -vnn: 	I/O ports at dd00 [size=8]
lspci -vnn: 	I/O ports at dc00 [size=4]
lspci -vnn: 	I/O ports at db00 [size=16]
lspci -vnn: 	[virtual] Expansion ROM at fde00000 [disabled] [size=64K]
lspci -vnn: 	Capabilities: [68] Power Management version 2
lspci -vnn: 	Capabilities: [50] Express Legacy Endpoint IRQ 1
lspci -vnn: 	Capabilities: [70] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
lspci -vnn: 
lspci -vnn: 04:04.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8169SC Gigabit Ethernet [10ec:8167] (rev 10)
lspci -vnn: 	Subsystem: Biostar Microtech Int'l Corp Unknown device [1565:2304]
lspci -vnn: 	Flags: bus master, 66MHz, medium devsel, latency 32, IRQ 22
lspci -vnn: 	I/O ports at ce00 [size=256]
lspci -vnn: 	Memory at fdcff000 (32-bit, non-prefetchable) [size=256]
lspci -vnn: 	[virtual] Expansion ROM at fdb00000 [disabled] [size=128K]
lspci -vnn: 	Capabilities: [dc] Power Management version 2
lspci -vnn: 
modulemap: 8086:2937 uhci_hcd
modulemap: 8086:2938 uhci_hcd
modulemap: 8086:2939 uhci_hcd
modulemap: 8086:293c ehci_hcd
modulemap: 8086:2934 uhci_hcd
modulemap: 8086:2935 uhci_hcd
modulemap: 8086:2936 uhci_hcd
modulemap: 8086:293a ehci_hcd
modulemap: 8086:2921 ata_piix
modulemap: 8086:2926 ata_piix
modulemap: 197b:2368 jmicron
modulemap: 10ec:8167 r8169
lsmod: Module                  Size  Used by
lsmod: qnx4                   10756  0 
lsmod: ntfs                  197952  0 
lsmod: xfs                   496244  0 
lsmod: reiserfs              216704  0 
lsmod: jfs                   162780  0 
lsmod: ext3                  118024  2 
lsmod: jbd                    49704  1 ext3
lsmod: vfat                   11648  0 
lsmod: fat                    47516  1 vfat
lsmod: r8169                  28424  0 
lsmod: nls_iso8859_1           4096  0 
lsmod: rsrc_nonstatic         11904  0 
lsmod: pcmcia_core            36624  1 rsrc_nonstatic
lsmod: isofs                  32056  0 
lsmod: ide_disk               15488  0 
lsmod: ide_generic             1280  0 [permanent]
lsmod: pdc202xx_new            7808  0 [permanent]
lsmod: aec62xx                 7040  0 [permanent]
lsmod: alim15x3               11660  0 [permanent]
lsmod: amd74xx                13468  0 [permanent]
lsmod: atiixp                  6032  0 [permanent]
lsmod: cmd64x                 10012  0 [permanent]
lsmod: cs5520                  4608  0 [permanent]
lsmod: cs5530                  5120  0 [permanent]
lsmod: cs5535                  4480  0 [permanent]
lsmod: cy82c693                4356  0 [permanent]
lsmod: hpt34x                  5120  0 [permanent]
lsmod: hpt366                 15872  0 [permanent]
lsmod: it821x                  7940  0 [permanent]
lsmod: ns87415                 4296  0 [permanent]
lsmod: opti621                 4100  0 [permanent]
lsmod: pdc202xx_old            9472  0 [permanent]
lsmod: piix                    9476  0 [permanent]
lsmod: rz1000                  2688  0 [permanent]
lsmod: sc1200                  6656  0 [permanent]
lsmod: serverworks             8328  0 [permanent]
lsmod: siimage                11008  0 [permanent]
lsmod: sis5513                12808  0 [permanent]
lsmod: slc90e66                5248  0 [permanent]
lsmod: triflex                 3712  0 [permanent]
lsmod: trm290                  4228  0 [permanent]
lsmod: via82cxxx               8708  0 [permanent]
lsmod: usb_storage            75456  0 
lsmod: vga16fb                13068  2 
lsmod: vgastate                8448  1 vga16fb
lsmod: thermal                13960  0 
lsmod: processor              23596  1 thermal
lsmod: fan                     4868  0 
lsmod: sg                     32540  0 
lsmod: sd_mod                 19728  4 
lsmod: sr_mod                 16036  0 
lsmod: ide_cd                 36384  0 
lsmod: cdrom                  32544  2 sr_mod,ide_cd
lsmod: ata_piix               13444  3 
lsmod: libata                109204  1 ata_piix
lsmod: scsi_mod              133260  5 usb_storage,sg,sd_mod,sr_mod,libata
lsmod: usbhid                 23008  0 
lsmod: hid                    22784  1 usbhid
lsmod: parport_pc             32292  0 
lsmod: parport                32584  1 parport_pc
lsmod: jmicron                 4096  0 [permanent]
lsmod: generic                 4868  0 [permanent]
lsmod: ide_core              112932  32 ide_disk,ide_generic,pdc202xx_new,aec62xx,alim15x3,amd74xx,atiixp,cmd64x,cs5520,cs5530,cs5535,cy82c693,hpt34x,hpt366,it821x,ns87415,opti621,pdc202xx_old,piix,rz1000,sc1200,serverworks,siimage,sis5513,slc90e66,triflex,trm290,via82cxxx,usb_storage,ide_cd,jmicron,generic
lsmod: ehci_hcd               30220  0 
lsmod: uhci_hcd               22032  0 
lsmod: usbcore               120856  5 usb_storage,usbhid,ehci_hcd,uhci_hcd
df: Filesystem           1k-blocks      Used Available Use% Mounted on
df: tmpfs                   453292       428    452864   0% /dev
df: tmpfs                   453292       428    452864   0% /dev
df: tmpfs                   453292       428    452864   0% /.dev
df: /dev/scsi/host0/bus0/target0/lun0/part1   6728280   2484300   3902200  39% /target
df: /dev/scsi/host0/bus0/target0/lun0/part6 144492840    192148 136960596   0% /target/home
free:               total         used         free       shared      buffers
free:   Mem:       906588       881960        24628            0        70196
free:  Swap:      2650684          424      2650260
free: Total:      3557272       882384      2674888
cardctl status: /usr/bin/report-hw: /usr/bin/report-hw: 50: cardctl: not found
cardctl ident: /usr/bin/report-hw: /usr/bin/report-hw: 51: cardctl: not found
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 15
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 CPU          4300  @ 1.80GHz
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 1800.056
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni monitor ds_cpl est tm2 ssse3 cx16 xtpr lahf_lm
/proc/cpuinfo: bogomips	: 3602.50
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-006f : keyboard
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.2
/proc/ioports:   0170-0177 : libata
/proc/ioports: 01f0-01f7 : 0000:00:1f.2
/proc/ioports:   01f0-01f7 : libata
/proc/ioports: 0376-0376 : 0000:00:1f.2
/proc/ioports:   0376-0376 : libata
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : 0000:00:1f.2
/proc/ioports:   03f6-03f6 : libata
/proc/ioports: 0400-04bf : pnp 00:0b
/proc/ioports:   0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:   0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:   0408-040b : ACPI PM_TMR
/proc/ioports:   0420-042f : ACPI GPE0_BLK
/proc/ioports: 0500-051f : 0000:00:1f.3
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: b000-bfff : PCI Bus #01
/proc/ioports: c000-cfff : PCI Bus #04
/proc/ioports:   ce00-ceff : 0000:04:04.0
/proc/ioports:     ce00-ceff : r8169
/proc/ioports: d000-dfff : PCI Bus #03
/proc/ioports:   db00-db0f : 0000:03:00.0
/proc/ioports:     db00-db07 : ide0
/proc/ioports:     db08-db0f : ide1
/proc/ioports:   dc00-dc03 : 0000:03:00.0
/proc/ioports:   dd00-dd07 : 0000:03:00.0
/proc/ioports:   de00-de03 : 0000:03:00.0
/proc/ioports:     de02-de02 : ide0
/proc/ioports:   df00-df07 : 0000:03:00.0
/proc/ioports:     df00-df07 : ide0
/proc/ioports: e000-efff : PCI Bus #02
/proc/ioports: f100-f10f : 0000:00:1f.5
/proc/ioports:   f100-f10f : libata
/proc/ioports: f200-f20f : 0000:00:1f.5
/proc/ioports:   f200-f20f : libata
/proc/ioports: f300-f303 : 0000:00:1f.5
/proc/ioports:   f300-f303 : libata
/proc/ioports: f400-f407 : 0000:00:1f.5
/proc/ioports:   f400-f407 : libata
/proc/ioports: f500-f503 : 0000:00:1f.5
/proc/ioports:   f500-f503 : libata
/proc/ioports: f600-f607 : 0000:00:1f.5
/proc/ioports:   f600-f607 : libata
/proc/ioports: f800-f80f : 0000:00:1f.2
/proc/ioports: f900-f90f : 0000:00:1f.2
/proc/ioports:   f900-f90f : libata
/proc/ioports: fa00-fa1f : 0000:00:1d.2
/proc/ioports:   fa00-fa1f : uhci_hcd
/proc/ioports: fb00-fb1f : 0000:00:1d.1
/proc/ioports:   fb00-fb1f : uhci_hcd
/proc/ioports: fc00-fc1f : 0000:00:1d.0
/proc/ioports:   fc00-fc1f : uhci_hcd
/proc/ioports: fd00-fd1f : 0000:00:1a.2
/proc/ioports:   fd00-fd1f : uhci_hcd
/proc/ioports: fe00-fe1f : 0000:00:1a.1
/proc/ioports:   fe00-fe1f : uhci_hcd
/proc/ioports: ff00-ff1f : 0000:00:1a.0
/proc/ioports:   ff00-ff1f : uhci_hcd
/proc/iomem: 00000000-0009f3ff : System RAM
/proc/iomem:   00000000-00000000 : Crash kernel
/proc/iomem: 0009f400-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cedff : Video ROM
/proc/iomem: 000f0000-000fffff : System ROM
/proc/iomem: 00100000-7fedffff : System RAM
/proc/iomem:   00100000-00297564 : Kernel code
/proc/iomem:   00297565-00338cf3 : Kernel data
/proc/iomem: 7fee0000-7fee2fff : ACPI Non-volatile Storage
/proc/iomem: 7fee3000-7feeffff : ACPI Tables
/proc/iomem: 7fef0000-7fefffff : reserved
/proc/iomem: 7ff00000-7fffffff : pnp 00:0e
/proc/iomem: d0000000-dfffffff : PCI Bus #01
/proc/iomem:   d0000000-dfffffff : 0000:01:00.0
/proc/iomem: e0000000-efffffff : reserved
/proc/iomem: fa000000-fcffffff : PCI Bus #01
/proc/iomem:   fa000000-faffffff : 0000:01:00.0
/proc/iomem:   fb000000-fbffffff : 0000:01:00.0
/proc/iomem:   fc000000-fc01ffff : 0000:01:00.0
/proc/iomem: fd900000-fd9fffff : PCI Bus #03
/proc/iomem: fda00000-fdafffff : PCI Bus #02
/proc/iomem: fdb00000-fdbfffff : PCI Bus #04
/proc/iomem:   fdb00000-fdb1ffff : 0000:04:04.0
/proc/iomem: fdc00000-fdcfffff : PCI Bus #04
/proc/iomem:   fdcff000-fdcff0ff : 0000:04:04.0
/proc/iomem:     fdcff000-fdcff0ff : r8169
/proc/iomem: fdd00000-fddfffff : PCI Bus #02
/proc/iomem: fde00000-fdefffff : PCI Bus #03
/proc/iomem:   fde00000-fde0ffff : 0000:03:00.0
/proc/iomem: fdff8000-fdffbfff : 0000:00:1b.0
/proc/iomem: fdffd000-fdffd0ff : 0000:00:1f.3
/proc/iomem: fdffe000-fdffe3ff : 0000:00:1d.7
/proc/iomem:   fdffe000-fdffe3ff : ehci_hcd
/proc/iomem: fdfff000-fdfff3ff : 0000:00:1a.7
/proc/iomem:   fdfff000-fdfff3ff : ehci_hcd
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/interrupts:            CPU0       
/proc/interrupts:   0:        112   IO-APIC-edge      timer
/proc/interrupts:   1:          2   IO-APIC-edge      i8042
/proc/interrupts:   9:          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  14:     130729   IO-APIC-edge      libata
/proc/interrupts:  15:        160   IO-APIC-edge      libata
/proc/interrupts:  16:          0   IO-APIC-fasteoi   uhci_hcd:usb1
/proc/interrupts:  17:        461   IO-APIC-fasteoi   ide0
/proc/interrupts:  18:        263   IO-APIC-fasteoi   uhci_hcd:usb2
/proc/interrupts:  19:       3339   IO-APIC-fasteoi   uhci_hcd:usb3, uhci_hcd:usb5, libata
/proc/interrupts:  20:          0   IO-APIC-fasteoi   uhci_hcd:usb4, ehci_hcd:usb8
/proc/interrupts:  21:          2   IO-APIC-fasteoi   uhci_hcd:usb6, ehci_hcd:usb7
/proc/interrupts:  22:     535609   IO-APIC-fasteoi   eth0
/proc/interrupts: NMI:          0 
/proc/interrupts: LOC:     597444 
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:       906588 kB
/proc/meminfo: MemFree:         24460 kB
/proc/meminfo: Buffers:         70196 kB
/proc/meminfo: Cached:         750192 kB
/proc/meminfo: SwapCached:          0 kB
/proc/meminfo: Active:         275872 kB
/proc/meminfo: Inactive:       551916 kB
/proc/meminfo: SwapTotal:     2650684 kB
/proc/meminfo: SwapFree:      2650260 kB
/proc/meminfo: Dirty:            1072 kB
/proc/meminfo: Writeback:           0 kB
/proc/meminfo: AnonPages:        7436 kB
/proc/meminfo: Mapped:           1888 kB
/proc/meminfo: Slab:            43552 kB
/proc/meminfo: SReclaimable:    32532 kB
/proc/meminfo: SUnreclaim:      11020 kB
/proc/meminfo: PageTables:        224 kB
/proc/meminfo: NFS_Unstable:        0 kB
/proc/meminfo: Bounce:              0 kB
/proc/meminfo: CommitLimit:   3103976 kB
/proc/meminfo: Committed_AS:    11140 kB
/proc/meminfo: VmallocTotal:   122576 kB
/proc/meminfo: VmallocUsed:      8696 kB
/proc/meminfo: VmallocChunk:   112860 kB
/proc/bus/input/devices: I: Bus=0003 Vendor=03f9 Product=0100 Version=0110
/proc/bus/input/devices: N: Name="Key Tronic Keytronic USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1a.1-1/input0
/proc/bus/input/devices: S: Sysfs=/class/input/input0
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120003
/proc/bus/input/devices: B: KEY=10000 7 ff87207a c14057ff febeffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
dmidecode: /usr/bin/report-hw: /usr/bin/report-hw: 65: dmidecode: not found

==============================================
Installer status:
==============================================
Package: kernel-image-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: kernel-image, ext2-modules
Description: Linux kernel binary image for the Debian installer

Package: preseed-common
Status: install ok unpacked
Version: 1.30
Depends: cdebconf-udeb, di-utils (>= 1.14)
Description: common files for preseeding

Package: udpkg
Status: install ok unpacked
Version: 1.06
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.51)
Description: tiny dpkg clone

Package: localechooser
Status: install ok installed
Version: 1.40
Depends: cdebconf-udeb, iso-3166-udeb, di-utils (>= 1.15)
Description: choose language/country/locale
Installer-Menu-Item: 1000

Package: acpi-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: acpi-modules
Depends: kernel-image-2.6.21-2-486-di
Description: ACPI support modules

Package: cdrom-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: cdrom-modules
Depends: ide-modules-2.6.21-2-486-di, cdrom-core-modules-2.6.21-2-486-di, kernel-image-2.6.21-2-486-di
Description: Esoteric CDROM drivers

Package: libnss-dns-udeb
Status: install ok unpacked
Version: 2.6-2
Description: GNU C Library: NSS helper for DNS - udeb

Package: cdrom-checker
Status: install ok unpacked
Version: 1.12
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Description: Verify the cd contents
Installer-Menu-Item: 94000

Package: lowmemcheck
Status: install ok unpacked
Version: 1.26
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
Description: detect low-memory systems and enter lowmem mode

Package: cdrom-retriever
Status: install ok installed
Version: 1.15
Provides: retriever
Depends: cdebconf-udeb, cdrom-detect
Description: Fetch modules from a CDROM

Package: main-menu
Status: install ok unpacked
Version: 1.20
Depends: libc6 (>= 2.5-5), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.51), cdebconf-udeb
Description: Debian installer main menu

Package: ide-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: ide-modules
Depends: kernel-image-2.6.21-2-486-di, ide-core-modules-2.6.21-2-486-di
Description: IDE drivers

Package: di-utils-shell
Status: install ok unpacked
Version: 1.49
Depends: cdebconf-udeb, di-utils (>= 1.18)
Description: Execute a shell
Installer-Menu-Item: 95000

Package: di-utils
Status: install ok installed
Version: 1.49
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.52), cdebconf-udeb
Description: Miscellaneous utilities for the debian installer

Package: fat-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: fat-modules
Depends: kernel-image-2.6.21-2-486-di
Description: FAT filesystem support

Package: ide-core-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: ide-core-modules
Depends: kernel-image-2.6.21-2-486-di
Description: IDE support

Package: cdebconf-newt-udeb
Status: install ok unpacked
Version: 0.119
Depends: cdebconf-udeb, di-utils-terminfo, libc6 (>= 2.5-5), libnewt0.52
Description: Newt frontend for Debian Configuration Management System

Package: module-init-tools-udeb
Status: install ok unpacked
Version: 3.3-pre11-4
Depends: libc6 (>= 2.5-5)
Description: tools for managing Linux kernel modules

Package: rootskel
Status: install ok installed
Version: 1.54
Depends: di-utils (>= 1.43), cdebconf-udeb
Description: Skeleton root filesystem used by debian-installer

Package: sata-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: sata-modules
Depends: kernel-image-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di, ata-modules-2.6.21-2-486-di
Description: SATA drivers

Package: udev-udeb
Status: install ok unpacked
Version: 0.105-4
Depends: libc6 (>= 2.3.6-6)
Description: /dev/ and hotplug management daemon

Package: scsi-common-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: scsi-common-modules
Depends: kernel-image-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di, cdrom-core-modules-2.6.21-2-486-di
Description: Very common SCSI drivers

Package: brltty-udeb
Status: install ok unpacked
Version: 3.7.2-7.1
Depends: libc6 (>= 2.3.6-6)
Description: Access software for a blind person using a soft braille terminal

Package: libfribidi0-udeb
Status: install ok unpacked
Version: 0.10.7-4
Depends: libc6 (>= 2.3.6-6)
Description: Free Implementation of the Unicode BiDi algorithm

Package: libtextwrap1-udeb
Status: install ok installed
Version: 0.1-5
Depends: libc6 (>= 2.3.6-6)
Description: text-wrapping library with i18n - runtime udeb

Package: auto-install
Status: install ok unpacked
Version: 1.1
Depends: cdebconf-udeb, netcfg, preseed-common (>= 1.18)
Description: Support for automatic installs
Installer-Menu-Item: 1900

Package: floppy-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: floppy-modules
Depends: kernel-image-2.6.21-2-486-di
Description: Floppy driver

Package: input-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: input-modules
Depends: kernel-image-2.6.21-2-486-di, usb-modules-2.6.21-2-486-di
Description: Input devices support

Package: rescue-check
Status: install ok unpacked
Version: 1.11
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03), di-utils (>= 1.18)
Description: enter d-i rescue mode if requested

Package: nano-udeb
Status: install ok unpacked
Version: 2.0.6-2
Provides: editor
Depends: libc6 (>= 2.5-5), libslang2-udeb (>= 2.0.6-3)
Description: free Pico clone with some new features - tiny build

Package: usb-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: usb-modules
Depends: kernel-image-2.6.21-2-486-di
Description: USB support

Package: cdebconf-udeb
Status: install ok installed
Version: 0.119
Provides: debconf-2.0
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.52), libtextwrap1-udeb
Description: Debian Configuration Management System (C-implementation)

Package: ai-choosers
Status: install ok unpacked
Version: 1.1
Depends: kbd-chooser (>= 1.30), localechooser (>= 1.23)
Description: Delayed configuration of locale and keyboard for auto-install
Installer-Menu-Item: 2200

Package: load-cdrom
Status: install ok installed
Version: 1.15
Depends: cdebconf-udeb, cdrom-retriever, anna (>= 1.07)
Description: Load installer components from CD
Installer-Menu-Item: 1600

Package: cdebconf-text-udeb
Status: install ok unpacked
Version: 0.119
Depends: cdebconf-udeb, libc6 (>= 2.5-5)
Description: Plain text frontend for Debian Configuration Management System

Package: iso-3166-udeb
Status: install ok installed
Version: 1.2-1
Description: provides iso_3166.tab file

Package: firewire-core-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: firewire-core-modules
Depends: scsi-core-modules-2.6.21-2-486-di, kernel-image-2.6.21-2-486-di
Description: Core FireWire drivers

Package: core-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: core-modules
Depends: kernel-image-2.6.21-2-486-di
Description: Core modules

Package: floppy-retriever
Status: install ok unpacked
Version: 1.15
Provides: retriever
Depends: cdebconf-udeb, mountfloppy
Description: Fetches modules from a floppy

Package: ethdetect
Status: install ok installed
Version: 1.54
Provides: ethernet-card-detection
Depends: rootskel (>= 1.30), cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13)
Description: Detect network hardware and load kernel drivers for it
Installer-Menu-Item: 1700

Package: busybox-udeb
Status: install ok unpacked
Version: 1:1.1.3-5
Depends: libc6 (>= 2.5-5)
Description: Tiny utilities for the debian-installer

Package: initrd-preseed
Status: install ok unpacked
Version: 1.30
Depends: preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd

Package: ata-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: ata-modules
Depends: kernel-image-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di
Description: ATA disk modules.

Package: libiw29-udeb
Status: install ok installed
Version: 29~pre22-1
Depends: libc6 (>= 2.5-5)
Description: Tools for manipulating Linux Wireless Extensions

Package: archdetect
Status: install ok installed
Version: 1.54
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.52)
Description: Hardware architecture detector

Package: scsi-core-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: scsi-core-modules
Depends: kernel-image-2.6.21-2-486-di
Description: Core SCSI subsystem

Package: save-logs
Status: install ok unpacked
Version: 2.31
Depends: cdebconf-udeb
Description: save logs and configuration for debug purposes
Installer-Menu-Item: 94000

Package: scsi-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: scsi-modules
Depends: kernel-image-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di, parport-modules-2.6.21-2-486-di, cdrom-core-modules-2.6.21-2-486-di, core-modules-2.6.21-2-486-di
Description: SCSI drivers

Package: di-utils-reboot
Status: install ok unpacked
Version: 1.49
Depends: cdebconf-udeb
Description: Reboot
Installer-Menu-Item: 99500

Package: anna
Status: install ok installed
Version: 1.27
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.50), cdebconf-udeb
Description: anna's not nearly apt, but for the Debian installer, it will do

Package: fb-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: fb-modules
Depends: kernel-image-2.6.21-2-486-di
Description: Frame buffer support

Package: libsysfs2-udeb
Status: install ok unpacked
Version: 2.1.0-2+b1
Depends: libc6 (>= 2.5-5)
Description: interface library to sysfs

Package: pcmciautils-udeb
Status: install ok unpacked
Version: 014-3
Depends: udev-udeb, libc6 (>= 2.3.6-6), libsysfs2-udeb
Description: PCMCIA utilities for Linux 2.6

Package: pciutils-udeb
Status: install ok unpacked
Version: 1:2.2.4-1
Depends: libc6 (>= 2.3.6-6), zlib1g-udeb (>= 1:1.2.1)
Description: Linux PCI Utilities (udeb)

Package: console-keymaps-at
Status: install ok installed
Version: 2:1.02-2
Provides: console-keymaps
Depends: cdebconf-udeb
Description: Keymaps for PC-style (PS/2 and AT) keyboards

Package: di-utils-terminfo
Status: install ok unpacked
Version: 1.49
Description: Terminfo entries needed by newt/slang in debian installer

Package: usb-serial-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: usb-serial-modules
Depends: kernel-image-2.6.21-2-486-di, usb-modules-2.6.21-2-486-di
Description: USB serial drivers

Package: pcmcia-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: pcmcia-modules
Depends: kernel-image-2.6.21-2-486-di, core-modules-2.6.21-2-486-di
Description: Common PCMCIA drivers

Package: hw-detect
Status: install ok installed
Version: 1.54
Depends: rootskel (>= 1.30), archdetect, cdebconf-udeb (>= 0.75), di-utils (>= 1.48)
Description: Detect hardware and load kernel drivers for it

Package: kbd-chooser
Status: install ok installed
Version: 1.35
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.51), cdebconf-udeb, console-keymaps
Description: Detect a keyboard and select layout
Installer-Menu-Item: 1200

Package: libdebian-installer4-udeb
Status: install ok installed
Version: 0.52
Depends: libc6 (>= 2.5-5)
Description: Library of common debian-installer functions

Package: parport-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: parport-modules
Depends: kernel-image-2.6.21-2-486-di
Description: Parallel port support

Package: installation-locale
Status: install ok unpacked
Version: 1.2
Depends: rootskel
Description: UTF-8 C locale

Package: env-preseed
Status: install ok unpacked
Version: 1.30
Description: debconf preseeding via environment variables

Package: mountfloppy
Status: install ok unpacked
Version: 0.12
Depends: cdebconf-udeb, di-utils (>= 1.48)
Description: Mounts a floppy

Package: cdebconf-priority
Status: install ok unpacked
Version: 0.119
Depends: cdebconf-udeb
Description: Change debconf priority
Installer-Menu-Item: 93000

Package: netcfg
Status: install ok installed
Version: 1.38
Provides: configured-network
Depends: libc6 (>= 2.5-5), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.52), libiw29-udeb (>= 28+29pre7), dhcp-client-udeb | dhcp3-client-udeb | pump-udeb, ethernet-card-detection
Description: Configure the network
Installer-Menu-Item: 1800

Package: file-preseed
Status: install ok unpacked
Version: 1.30
Depends: cdebconf-udeb, di-utils, preseed-common
Description: load debconf preseed file
Installer-Menu-Item: 1400

Package: zlib1g-udeb
Status: install ok unpacked
Version: 1:1.2.3.3.dfsg-5
Description: compression library - runtime for Debian installer

Package: serial-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: serial-modules
Depends: kernel-image-2.6.21-2-486-di, pcmcia-modules-2.6.21-2-486-di
Description: Serial drivers

Package: usb-storage-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: usb-storage-modules
Depends: ide-core-modules-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di, usb-modules-2.6.21-2-486-di
Description: USB storage support

Package: pcmcia-storage-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: pcmcia-storage-modules
Depends: kernel-image-2.6.21-2-486-di, ide-core-modules-2.6.21-2-486-di, cdrom-core-modules-2.6.21-2-486-di, pcmcia-modules-2.6.21-2-486-di, ata-modules-2.6.21-2-486-di
Description: PCMCIA storage drivers

Package: libdebconfclient0-udeb
Status: install ok installed
Version: 0.119
Depends: libc6 (>= 2.5-5), cdebconf-udeb
Description: Debian Configuration Management System (C-implementation)

Package: bogl-bterm-udeb
Status: install ok unpacked
Version: 0.1.18-1.5
Provides: editor
Depends: libc-udeb
Description: Ben's Own Graphics Library - graphical terminal

Package: cdrom-detect
Status: install ok installed
Version: 1.24
Depends: cdebconf-udeb, hw-detect, di-utils (>= 1.48)
Description: Detect CDROM devices and mount the CD
Installer-Menu-Item: 1300

Package: cdrom-core-modules-2.6.21-2-486-di
Status: install ok unpacked
Version: 1.53
Provides: cdrom-core-modules
Depends: kernel-image-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di, ide-modules-2.6.21-2-486-di
Description: CDROM support

Package: debian-installer
Status: install ok installed
Version: cdrom-isolinux-20070718-19:05
Description: debian installation image

Package: apt-cdrom-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.23
Depends: cdrom-detect, cdebconf-udeb
Provides: apt-mirror-setup
Description: set up a CD in sources.list

Package: apt-mirror-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 160
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.23
Depends: choose-mirror-bin, cdebconf-udeb
Description: set up a mirror in sources.list

Package: apt-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 104
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.23
Depends: apt-mirror-setup, installed-base, cdebconf-udeb
Description: Configure apt
Installer-Menu-Item: 7000

Package: base-installer
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 148
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.82
Depends: mounted-partitions, created-fstab, archdetect, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 488
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.82
Depends: libc6 (>= 2.5-5), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.52), base-installer, debootstrap-udeb (>= 0.3.1), gpgv-udeb, debian-archive-keyring-udeb
Provides: kernel-installer, installed-base
Description: Install the base system
Installer-Menu-Item: 6500

Package: choose-mirror-bin
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 324
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.17
Depends: libc6 (>= 2.6-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.52), cdebconf-udeb
Description: Choose mirror to install from (program)

Package: clock-setup
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 76
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.16
Depends: cdebconf-udeb, os-prober, tzsetup-udeb
Description: set up clock
Installer-Menu-Item: 6200

Package: crc-modules-2.6.21-2-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: crc-modules
Description: CRC modules
 This package contains CRC support modules.

Package: debian-archive-keyring-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 28
Maintainer: Michael Vogt <mvo@debian.org>
Version: 2007.02.19-0.1
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.

Package: debootstrap-udeb
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 132
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.0.0
Depends: libc6 (>= 2.5-5), mounted-partitions
Description: Bootstrap the Debian system

Package: dhcp-client-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 104
Maintainer: Andreas Barth <aba@not.so.argh.org>
Version: 2.0pl5dfsg1-20
Depends: libc6 (>= 2.5-5)
Description: DHCP Client for debian-installer
 dhcp-client-udeb is a minimal dhcp package used by the debian-installer.

Package: di-utils-mapdevfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 4
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.49
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.52)
Description: mapdevfs utility for the debian installer

Package: disk-detect
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 64
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.54
Depends: cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13)
Provides: harddrive-detection
Description: Detect disk drives
Installer-Menu-Item: 3500

Package: e2fsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 396
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.2-1
Depends: libblkid1-udeb, libc6 (>= 2.5-5)
Description: stripped-down versions of e2fsprogs, for debian-installer
 This package is an e2fsprogs package built for a reduced size, so that
 it can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway it should refuse to install.

Package: efi-modules-2.6.21-2-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: efi-modules
Description: EFI modules
 This package contains EFI modules.

Package: eject-udeb
Status: install ok unpacked
Priority: optional
Section: debian-installer
Installed-Size: 212
Maintainer: Frank Lichtenheld <djpig@debian.org>
Version: 2.1.5-3
Depends: libc6 (>= 2.5-5), cdebconf-udeb
Description: ejects CDs from d-i menu
Installer-Menu-Item: 96000

Package: elilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 100
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.11
Depends: cdebconf-udeb, base-installer, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, efi-modules
Provides: bootable-system
Description: Install elilo on a hard disk
Installer-Menu-Item: 7600

Package: ext3-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 244
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: ext3-modules
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: fdisk-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 136
Maintainer: LaMont Jones <lamont@debian.org>
Version: 2.12r-19
Depends: libc6 (>= 2.3.6-6)
Description: Partition a hard drive (manual)
 fdisk package

Package: finish-install
Status: install ok unpacked
Priority: required
Section: debian-installer
Installed-Size: 108
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.12
Depends: cdebconf-udeb, archdetect, installed-base, created-fstab, bootable-system
Description: Finish the installation and reboot
Installer-Menu-Item: 7800

Package: gpgv-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 256
Maintainer: James Troup <james@nocrew.org>
Version: 1.4.6-2
Depends: libc6 (>= 2.3.6-6), zlib1g-udeb (>= 1:1.2.1)
Description: minimal signature verification tool
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC2440.
 .
 This is GnuPG's signature verification tool, gpgv, packaged in minimal
 form for use in debian-installer.

Package: grub-installer
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 352
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.25
Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, partman-utils
Provides: bootable-system
Description: Install GRUB on a hard disk
Installer-Menu-Item: 7300

Package: jfs-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 224
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: jfs-modules
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: jfsutils-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 984
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Version: 1.1.11-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: libblkid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 40
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.2-1
Depends: libc6 (>= 2.5-5)
Description: block device id library
 The blkid library which allows system programs like fsck and
 mount to quickly and easily find block devices by filesystem UUID and
 LABEL.  This allows system administrators to avoid specifiying
 filesystems by hard-coded device names, but via a logical naming
 system instead.
 .
 This is a minimal package for debian-installer.

Package: libc6-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 1804
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Version: 2.6-2
Provides: libc6, libc-udeb, glibc-2.6-1
Description: GNU C Library: Shared libraries - udeb
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.
 .
 This package contains a minimal set of libraries needed for the Debian
 installer.  Do not install it on a normal system.

Package: libdevmapper1.02.1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 84
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2:1.02.20-2
Depends: libc6 (>= 2.5-5)
Provides: libdevmapper1.02.1
Description: The Linux Kernel Device Mapper userspace library
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.

Package: libparted1.7-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 340
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5.1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Provides: libparted1.7-1
Description: The GNU Parted disk partitioning shared library
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package contains libparted, the required shared library
 used by Parted. This is a cut-down package with no normal
 documentation intended to be used in debian-installer.
 .
 Parted currently supports DOS, Mac, Sun, BSD, GPT, MIPS and
 PC98 disklabels/partition tables, as well as a 'loop' (raw
 disk) type which allows use on RAID/LVM. Filesystems which
 are currently fully supported are ext2, ext3, fat (FAT16
 and FAT32), ReiserFS (with libreiserfs) and linux-swap.
 Parted can also detect and remove HFS (Mac OS), JFS, NTFS,
 UFS (Sun and HP), XFS and ASFS/AFFS/APFS (Amiga) filesystems,
 but cannot create, resize or check these filesystems yet.
 .
 Note that ReiserFS support is only enabled if you install
 the libreiserfs0.3-0 package. Since libreiserfs0.3-0 has been
 removed from sarge, ReiserFS support is not compiled in the
 default package.
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: libuuid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 20
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.2-1
Depends: libc6 (>= 2.5-5)
Description: universally unique id library
 libuuid generates and parses 128-bit universally unique id's (UUID's).
 See RFC 4122 for more information.
 .
 This is a minimal package for debian-installer.

Package: lilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 216
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.23
Depends: cdebconf-udeb, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober
Provides: bootable-system
Description: Install LILO on a hard disk
Installer-Menu-Item: 7500

Package: loop-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: loop-modules
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: lvm2-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 460
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2.02.26-1
Depends: libc6 (>= 2.5-5), libdevmapper1.02.1-udeb
Description: The Linux Logical Volume Manager
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: md-modules-2.6.21-2-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 460
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: md-modules
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: mdadm-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 160
Maintainer: Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>
Version: 2.6.2-2
Depends: libc6 (>= 2.5-5)
Description: tool to administer Linux MD arrays (software RAID)
 mdadm is a program that can be used to create, manage, and monitor MD
 arrays (e.g. software RAID, multipath devices).
 .
 mdadm-udeb is a minimal package used by the debian-installer.

Package: mdcfg-utils
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 412
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.22
Depends: cdebconf-udeb, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partconf-find-partitions
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mkreiserfs-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 144
Maintainer: Ed Boraas <ed@debian.org>
Version: 1:3.6.19-6
Depends: libc6 (>= 2.6-1), libuuid1-udeb
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
 .
  Homepage: http://www.namesys.com/

Package: network-preseed
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 40
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.30
Depends: cdebconf-udeb, configured-network, preseed-common
Description: download debconf preseed file
Installer-Menu-Item: 2100

Package: nic-extra-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 2916
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, nic-shared-modules-2.6.21-2-486-di, core-modules-2.6.21-2-486-di, crc-modules-2.6.21-2-486-di
Provides: nic-extra-modules
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 460
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, nic-shared-modules-2.6.21-2-486-di, core-modules-2.6.21-2-486-di, firewire-core-modules-2.6.21-2-486-di
Provides: nic-modules
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-pcmcia-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 588
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, nic-shared-modules-2.6.21-2-486-di, nic-wireless-modules-2.6.21-2-486-di, pcmcia-modules-2.6.21-2-486-di
Provides: nic-pcmcia-modules
Description: Common PCMCIA NIC drivers
 This package contains common PCMCIA NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: nic-shared-modules
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: nic-usb-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 316
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, nic-shared-modules-2.6.21-2-486-di, nic-wireless-modules-2.6.21-2-486-di, usb-modules-2.6.21-2-486-di, core-modules-2.6.21-2-486-di
Provides: nic-usb-modules
Description: USB NIC drivers
 This package contains USB network adapter drivers for the Linux kernel.

Package: nic-wireless-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 836
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, nic-shared-modules-2.6.21-2-486-di, core-modules-2.6.21-2-486-di
Provides: nic-wireless-modules
Description: Wireless NIC drivers
 This package contains wireless NIC drivers for the Linux kernel.

Package: nobootloader
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 188
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.19
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
Provides: bootable-system
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
Installer-Menu-Item: 7700

Package: ntfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 244
Maintainer: David Martínez Moreno <ender@debian.org>
Version: 1.13.1-6+b2
Depends: libc6 (>= 2.3.6-6)
Provides: ntfstools-udeb
Description: Tools for doing neat things in NTFS partitions from Linux - udeb
 Currently this udeb contains only ntfsresize.

Package: os-prober-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 76
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.19
Depends: di-utils-mapdevfs, anna (>= 1.16)
Provides: os-prober
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.

Package: partconf-find-partitions
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.24
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.52), libparted1.7-udeb (>= 1.7.1-1)
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: parted-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 68
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5.1
Depends: libc6 (>= 2.3.6-6), libparted1.7-udeb (>= 1.7.1-1)
Provides: parted
Description: The GNU Parted disk partition resizing program
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package is similar to the "big" parted package, but has
 less cosmetical features resulting in smaller binary. Intended
 to be used in debian-installer.
 .
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: partman-auto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 388
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 69
Depends: cdebconf-udeb, di-utils, partman-base (>= 99), partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)

Package: partman-auto-crypto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 5
Depends: cdebconf-udeb, partman-auto (>= 55), partman-auto-lvm (>= 14), partman-crypto (>= 13), partman-base (>= 87)
Description: Automatically partition storage devices using crypto and LVM

Package: partman-auto-lvm
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 164
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 23
Depends: cdebconf-udeb, partman-base (>= 73), partman-auto (>= 69), partman-lvm (>= 36), di-utils (>= 1.15), lvm2-udeb
Description: Automatically partition storage devices using LVM

Package: partman-auto-raid
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 68
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 5
Depends: cdebconf-udeb, partman-base (>= 99), partman-basicfilesystems, partman-ext3, partman-auto (>= 58), partman-md
Description: Allow preseeded RAID installs

Package: partman-base
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 764
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 109
Depends: libc6 (>= 2.5-5), libparted1.7-udeb (>= 1.7.1-1), cdebconf-udeb, partman-utils, partman-partitioning, partman-target, archdetect, harddrive-detection, di-utils-mapdevfs, di-utils (>= 1.15)
Provides: made-filesystems, mounted-partitions, partitioned-harddrives, created-fstab
Description: Partition the storage devices (partman)
Installer-Menu-Item: 4200

Package: partman-basicfilesystems
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 604
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 55
Depends: cdebconf-udeb, e2fsprogs-udeb, ext2-modules, fat-modules, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32

Package: partman-basicmethods
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 132
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 35
Depends: cdebconf-udeb
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.

Package: partman-crypto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 884
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 21
Depends: partman-base (>= 106), libc6 (>= 2.5-5), cdebconf-udeb
Description: Add to partman support for block device encryption

Package: partman-efi
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 136
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 13
Depends: partman-base, efi-modules
Description: Add to partman support for EFI boot partitions

Package: partman-ext3
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 232
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 47
Depends: cdebconf-udeb, e2fsprogs-udeb, ext3-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for ext3

Package: partman-jfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 22
Depends: cdebconf-udeb, jfsutils-udeb, jfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add support for jfs to partman

Package: partman-lvm
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 732
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 54
Depends: cdebconf-udeb, partman-base (>= 87), di-utils (>= 1.14), md-modules, lvm2-udeb, parted-udeb
Description: Adds support for LVM to partman

Package: partman-md
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 160
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 36
Depends: cdebconf-udeb, mdadm-udeb, mdcfg-utils, partman-base (>= 87)
Description: Add to partman support for MD

Package: partman-partitioning
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 300
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 51
Depends: e2fsprogs-udeb, ntfsprogs-udeb, cdebconf-udeb
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.

Package: partman-reiserfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 240
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 36
Depends: cdebconf-udeb, mkreiserfs-udeb, reiserfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for reiserfs

Package: partman-target
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 324
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 51
Depends: cdebconf-udeb, partman-basicfilesystems, partman-basicmethods, di-utils-mapdevfs
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.

Package: partman-utils
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 8
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 109
Depends: libc6 (>= 2.5-5), libparted1.7-udeb (>= 1.7.1-1)
Description: Utilities related to partitioning

Package: partman-xfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 228
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 34
Depends: cdebconf-udeb, xfsprogs-udeb, xfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for xfs

Package: pata-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di, ata-modules-2.6.21-2-486-di
Provides: pata-modules
Description: PATA drivers
 This package contains PATA drivers for the Linux kernel.

Package: pkgsel
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.14
Depends: cdebconf-udeb, apt-setup-udeb, di-utils (>= 1.20)
Description: Select and install packages
Installer-Menu-Item: 7000

Package: reiserfs-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: reiserfs-modules
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: scsi-extra-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 1784
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: scsi-modules-2.6.21-2-486-di, scsi-core-modules-2.6.21-2-486-di
Provides: scsi-extra-modules
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the Linux kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: tzsetup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 308
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.17
Depends: cdebconf-udeb, localechooser
Description: choose timezone
Installer-Menu-Item: 6200

Package: user-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 328
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.15
Depends: cdebconf-udeb
Description: Set up users and passwords
Installer-Menu-Item: 6300

Package: wireless-tools-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 28
Maintainer: Guus Sliepen <guus@debian.org>
Version: 29~pre22-1
Depends: libc6 (>= 2.5-5), libiw29-udeb (>= 28+29pre7)
Description: Tools for manipulating Linux Wireless Extensions
 This package contains the Wireless tools, used to manipulate the Linux
 Wireless Extensions. The Wireless Extension is an interface allowing you to
 set Wireless LAN specific parameters and get the specific stats.
 .
 This is a udeb of the wireless tools.

Package: xfs-modules-2.6.21-2-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 580
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: xfs-modules
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: xfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 240
Maintainer: Nathan Scott <nathans@debian.org>
Version: 2.9.0-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of xfsprogs, for debian-installer
 This package is an xfsprogs package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: ntfs-modules-2.6.21-2-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: ntfs-modules
Description: NTFS filesystem support
 This package contains the NTFS file system module for the Linux kernel.

Package: qnx4-modules-2.6.21-2-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.53
Depends: kernel-image-2.6.21-2-486-di
Provides: qnx4-modules
Description: QNX4 filesystem support
 This package contains the QNX4 filesystem module for the Linux kernel.


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#436156; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 436156@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: Adrian Mariano <radian@cox.net>
Cc: 436156@bugs.debian.org
Subject: Re: Bug#436156: installation-reports: Inst report TP35D2-A7 (SATA difficulties)
Date: Mon, 06 Aug 2007 10:27:53 -0300
reassign 436156 linux-2.6
found 436156 2.6.21-5
clone 436156 -1
retitle -1 rtc module loaded instead of rtc-dev
found -1 2.6.21-5
clone 436156 -2
reassign -2 xserver-xorg
retitle -2 PS/2 mouse not working
thanks

> The show stopping problem was that the installer failed to detect the
> SATA CD and the install ground to a halt.  I hooked up a PATA CD and
> the installation proceeded until it started to look for hard drives.
> Then it failed to find the SATA hard drives.  

Good.

> After a great deal of investigation I found that if I selected
> "legacy" mode for IDE in the BIOS then the SATA devices, both hard
> drives and CD were detected and the installer was able to proceed.

So this is indeed a kernel issue. I'm reassigning the bug to linux-2.6
package so kernel team people can check it.

> The motherboard hardware is an Intel P35 with Intel ICH9.  It appears
> from the listing below that much of the hardware is coming up as
> "unknown".  If there's some way I can help register my hardware let me
> know. 

Yes, there's. First is good if you run, as root: update-pciids

This will get the lastest version of pciids database so you can check
if someone else has done it already. If it was not, you can go to
http://pciids.sourceforge.net/ and follow the instructions how to
submit new data over there.

The supportt for your hardware, at least the IIDE controller, is
present on Linux source dates from 2006, part of linux 2.6.21-rc1,
check bellow:

,----[ GIT change that includes ICH9 PCI IDs ]
| commit f98b6573f190aff2748894da13a48bab0f10c733
| Author: Jason Gaston <jason.d.gaston@intel.com>
| Date:   Thu Dec 7 08:57:32 2006 -0800
| 
|     [PATCH] ata_piix: IDE mode SATA patch for Intel ICH9
| 
|     This updated patch adds the Intel ICH9 IDE mode SATA controller DID's.
| 
|     Signed-off-by: Jason Gaston <jason.d.gaston@intel.com>
|     Acked-by: Tejun Heo <htejun@gmail.com>
|     Cc: Jeff Garzik <jeff@garzik.org>
|     Signed-off-by: Andrew Morton <akpm@osdl.org>
|     Signed-off-by: Jeff Garzik <jeff@garzik.org>
`----

I didn't find your PCI IDs referenced on new PATA drivers...

> Once I got over this hurdle I partitioned my first hard drive without
> difficulty using the installer.  However, when I tried to get the
> installer to partition the second hard drive it seemed like it
> wouldn't give me the option of just having one big partition, so I
> gave up and partitioned that disk manually after the install.  

Could you please elaborate this a little more? I didn't understand
properly what you tried to do and what you had to do manually.

I don't understand if the second controller has been identified? If it
could be partitioned but not as you want or what?

> The hwclock command is broken which meant that any time I rebooted the
> clock would be set to some bizarre value.  The wrong fix is to add 
>
> HWCLOCKPARS=--directisa
>
> to /etc/init.d/hwclock.sh.  This at least gets it to work.  But I
> believe that the right fix is to get the module rtc-dev to load
> instead of rtc.  (I don't know how to do this.)  
>
> When hwclock is run with the system as installed this error appears:
> select() to /dev/rtc to wait for clock tick timed out
>
> If I unload rtc and load rtc-dev then it works properly.  

I've cloned this bug report but let it assigned to linux-2.6 package
anyway so we can track it down.

> When I got into X the mouse was dead (probably a fairly bad problem
> for a novice user).  The mouse is a Logitech LX3 that I had plugged
> into the PS/2 port.  I plugged it into a USB port instead and then it
> worked.  I modified xorg.conf to list the mouse device as /etc/psaux
> and then it worked in the PS/2 port.  (Note, however, that nothing I
> have found makes the tilt wheel work.)

I've cloned this bug and assigned it to xserver-xorg so X team can try
to sort it out.

> I have fairly new hardware.  If there's some way I can help improve
> the support of this hardware I'm willing to help.  

You've already done a very good step. You've reported the found issues.

-- 
        O T A V I O    S A L V A D O R
---------------------------------------------
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
---------------------------------------------
"Microsoft sells you Windows ... Linux gives
 you the whole house."



Bug reassigned from package `installation-reports' to `linux-2.6'. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 06 Aug 2007 17:57:16 GMT) Full text and rfc822 format available.

Bug marked as found in version 2.6.21-5. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 06 Aug 2007 17:57:16 GMT) Full text and rfc822 format available.

Bug 436156 cloned as bug 436270. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 06 Aug 2007 17:57:17 GMT) Full text and rfc822 format available.

Bug 436156 cloned as bug 436271. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 06 Aug 2007 17:57:20 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Mariano <radian@cox.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 436156-done@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 436156-done@bugs.debian.org
Subject: Re: installation-reports: Inst report TP35D2-A7 (SATA difficulties)
Date: Wed, 21 May 2008 20:45:13 +0200
Version: 2.6.24-1

> The motherboard hardware is an Intel P35 with Intel ICH9.

installs fine here, my just need the nommconf boot param,
bad that debian installer is always using old kernels.

-- 
maks




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Jun 2008 07:36:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:42:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.